<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.port.mapper.WarnAreaTypeMapper">
    <resultMap id="BaseResultMap" type="com.ltgk.port.domain.entity.WarnAreaType">
        <!--@mbg.generated-->
        <!--@Table warn_area_type-->
        <id column="id" jdbcType="VARCHAR" property="id"/>
        <result column="warn_area_type" jdbcType="VARCHAR" property="warnAreaType"/>
        <result column="warn_area_name" jdbcType="VARCHAR" property="warnAreaName"/>
        <result column="del_flag" jdbcType="INTEGER" property="delFlag"/>
        <result column="create_by" jdbcType="VARCHAR" property="createBy"/>
        <result column="create_at" jdbcType="TIMESTAMP" property="createAt"/>
        <result column="update_by" jdbcType="VARCHAR" property="updateBy"/>
        <result column="update_at" jdbcType="TIMESTAMP" property="updateAt"/>
        <result column="remark" jdbcType="VARCHAR" property="remark"/>
    </resultMap>
    <sql id="Base_Column_List">
        <!--@mbg.generated-->
        id, warn_area_type, warn_area_name, del_flag, create_by, create_at, update_by, update_at,
        remark
    </sql>
</mapper>